### Hierarchy

- ISignOrderParams

## Index

### Properties

- exchangeContractAddress
- expirationUnixTimestampSec
- feeRecipient
- maker
- makerFee
- makerTokenAddress
- makerTokenAmount
- salt
- taker
- takerFee
- takerTokenAddress
- takerTokenAmount

## Properties

### exchangeContractAddress

exchangeContractAddress: string

- Defined in aqueduct.ts:1635

### expirationUnixTimestampSec

expirationUnixTimestampSec: number

- Defined in aqueduct.ts:1637

### feeRecipient

feeRecipient: string

- Defined in aqueduct.ts:1636

### maker

maker: string

- Defined in aqueduct.ts:1627

### makerFee

makerFee: BigNumber

- Defined in aqueduct.ts:1629

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:1632

### makerTokenAmount

makerTokenAmount: BigNumber

- Defined in aqueduct.ts:1631

### salt

salt: BigNumber

- Defined in aqueduct.ts:1638

### taker

taker: string

- Defined in aqueduct.ts:1628

### takerFee

takerFee: BigNumber

- Defined in aqueduct.ts:1630

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:1634

### takerTokenAmount

takerTokenAmount: BigNumber

- Defined in aqueduct.ts:1633

Generated using TypeDoc